/*
 Theme Name:   Happy Life Index
 Theme URI:    https://stepasyuk.org.ua
 Description:  Theme developed for carepage.com.au
 Author:       Andrii Stepasiuk
 Author URI:   https://stepasyuk.org.ua
 Template:     generatepress
 Version:      1.0.0
 Text Domain:  happylifeindex
*/
.site-header a{
    position: relative;
}
.site-header a:hover{
    opacity: 0.85;
}
.site-header .widget_nav_menu a:active{
    top: 1px;
}
p{
    margin-bottom: 1em;
    letter-spacing: 0.4px;
}
h1{
    font-weight: 500;
    font-size: 40px;
    margin-bottom: 25px;
}
h3{
    font-size: 30px;
    line-height: 1.4;
    margin-bottom: 30px;
}
h2{
    margin-bottom: 40px;
}
h2.title-pink{
    font-weight: 600;
    font-size: 29px;
    color: #ee5291;
    padding-top: 45px;
    letter-spacing: 0.5px;
}
h2.title-pink:before {
    width: 128px;
    height: 4px;
    background-color: #ee5291;
    display: block;
    content: "";
    position: relative;
    bottom: 45px;
}
h2.title-white{
    font-weight: 600;
    font-size: 29px;
    color: #ffffff;
    padding-top: 45px;
}
h2.title-white:before{
    width: 128px;
    height: 4px;
    background-color: #ffffff;
    display: block;
    content: "";
    position: relative;
    bottom: 45px;
    margin-left: auto;
    margin-right: auto;
}
h2.wpc-happy-life-title{
    font-size: 43px;
    font-weight: 500;
    color: #ed5391;
    text-align: center;
    margin-top: 20px;
    letter-spacing: 0.5px;
}
h4{
    font-weight: 700;
}
.clear{
    clear: both;
    height: 0;
    float: none;
    display: block;
}
.inside-header{
    padding-top: 23px;
    padding-bottom: 23px;
}
.separate-containers .site-main>section{
    margin: 0;
}
.site-header{
    background: #a0a4af;
}
.home .site-header{
    color: #3a3a3a;
    position: absolute;
    background: transparent;
    left: 0;
    right: 0;
    z-index: 1;
}
.main-navigation{
    display: none;
}
.full-width-content .wpc-bottom .container.grid-container,
.page-template-page-happy-life.full-width-content section .container.grid-container{
    max-width: 1280px;
}
.wpc-section-content{
    background-repeat: no-repeat;
    background-size: cover;
    background-color: #ffffff;
    padding: 100px 0;
}
.wpc_quality_of_life_indicators .wpc-section-content{
    padding-top: 0;
}
.wpc_quality_of_life_indicators .wpc-section-content,
.wpc_acg_section .wpc-section-content,
.wpc_acg_scholarship_section .wpc-section-content{
    padding-bottom: 0;
}
.wpc_sws_section{
    text-align: center;
}
.wpc_sws_section,
.wpc_hero_section{
    color: #ffffff;
}

.wpc_hero_section iframe{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.wpc_hero_section .wpc-section-content{
    background-position: center center;
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 25px;
    height: 0;
    bottom: 13px;
}
.wpc_data_and_benchmarking_section .wpc-section-content{
    background-repeat: no-repeat;
    background-position: 0 100px;
}
.wpc-bottom-logo{
    text-align: center;
}
.site-footer{
    background-image: url(./img/second-background.svg);
    background-repeat: no-repeat;
    background-size: cover;
}
.footer-widgets{
    background-color: transparent;
    display: none;
}
.wpc-bottom{
    display: none;
}
.site-info{
    background-color: #a0a4af;
    color: #f1f1f1;
    padding: 53px 20px;
    font-size: 16px;
}
.site-info .widget,
.footer-bar-align-center .footer-bar{
    margin-bottom: 0;
}
.site-info a, 
.site-info a:visited{
    color: #f1f1f1;
}
.wpc-footer-icon{
    position: relative;
    top: 2px;
    margin: 0 8px 0 0;
}
.footer-bar{
    display: flex;
    justify-content: center;
}
.footer-bar .widget{
    margin-right: 70px;
}
.footer-bar .widget .fa{
    font-size: 20px;
}
.wpc_hero_section > .wpc-section-content > .grid-parent{
    padding-top: 120px;
    position: relative;
    z-index: 10;
    margin-top: 50px;
}
.header-widget .menu{
    display: flex;
    padding-top: 1px;
}
.header-widget .menu li{
    margin: 0 0 0 14px;
}
.header-widget .menu li a{
    font-size: 17px;
    color: #fff;
    display: block;
    padding: 4px 13px;
    border: 1px solid transparent;
}
.menu li.wpc-sign-up a{
    border: 1px solid #fff;
    border-radius: 7px;
}
.header-widget .menu li.wpc-a{
    margin-left: 28px;
}
.menu li.wpc-a a{
    font-size: 24px;
    background-color: #475091;
    line-height: 1;
    border-radius: 20px 0 0 20px;
    padding-left: 20px;
    padding-right: 18px;
}
.header-widget{
    display: flex;
}
.header-widget .widget_search .search-submit{
    display: none;
}
.header-widget .menu li.wpc-search-icon a{
    display: block;
    background-image: url(./img/search.svg);
    background-repeat: no-repeat;
    background-color: transparent;
    width: 28px;
    height: 32px;
    text-indent: -9999px;
    padding: 0;
    margin-top: 3px;
}
.header-widget .widget_search label:after:hover{
    cursor: pointer;
}
.header-widget .widget_search label{
    float: left;
}
.header-widget .widget_search label input{
    display: none;
}
input[type=text], 
input[type=email], 
input[type=url], 
input[type=password], 
input[type=search], 
input[type=tel], 
input[type=number], 
textarea, 
select{
    border: 1px solid #a3a3a3;
    border-radius: 4px;
}
a.wpc-button
.header-widget .menu li a,
.btn{
    -moz-transition: all 0.3s ease; 
    -o-transition: all 0.3s ease; 
    -webkit-transition: all 0.3s ease; 
    transition: all 0.3s ease;
}
.header-widget .menu li.wpc-search-icon a:hover{
    transform: translateY(0);
}

a.wpc-button:visited,
a.wpc-button{
    font-size: 15px;
    font-weight: 500;
    padding: 15px 20px;
    background: #ee5291;
    color: #ffffff;
    border-radius: 7px;
    position: relative;
    display: inline-block;
}
a.wpc-button:hover{
    background-color: #f15b97;
}
a.wpc-button:active{
    background-color: #dc1766;
    transform: translateY(1px);
}
.wpc-quality-icons{
    display: flex;
    justify-content: center;
    margin-bottom: 60px;
}
.wpc-quality-icons .wpc-quality-icon{
    width: 145px;
    text-align: center;
    margin: 0 40px;
}
.wpc-quality-icon img{
    margin-bottom: 32px;
}
.wpc-happy-life-logo {
    width: 113px;
    height: 113px;
    background-color: #ffffff;
    border-radius: 50%;
    margin: 0 auto -87px auto;
    padding: 27px;
    position: relative;
    bottom: 87px;
    text-align: center;
}
.wpc-happy-life-logo img{
    position: relative;
    top: 13px;
}
.wpc-aged-care-guild{
    max-width: 700px;
    margin-left: auto;
    margin-right: auto;
    display: flex;
}
.wpc-aged-care-guild p{
    padding-top: 10px;
    margin-bottom: 10px;
}
.wpc-aged-care-guild img{
    margin-right: 30px;
    max-height: 70px;
    width: auto;
    margin-bottom: 30px;
    margin-top: 16px;
}
.wpc_quality_of_life_indicators .wpc-section-description{
    max-width: 650px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}
.wpc-hero-content-wrapper{
    max-width: 455px;
    text-shadow: 0px 0px 15px rgba(0,0,0,0.5);
}
.header-widget{
    text-shadow: 0px 0px 15px rgba(0,0,0,0.5);
}
.wpc-hero-bg{
    background: transparent;
}
.wpc-hero-bg iframe .vp-center{
    align-items: start;
}
.wpc-dab-icons{
    margin-top: 150px;
}
.wpc-dab-icons h4{
    font-size: 22px;
    margin-bottom: 35px;
}
.wpc-dab-icons > .grid-container{
    margin-bottom: 50px;
}
.wpc-dab-icons > .grid-container:last-of-type{
    margin-bottom: 0;
}
.wpc-big-ipad img{
    width: 800px;
    max-width: none;
    position: absolute;
    right: 0;
}
.wpc-supporting-consumer{
    padding-left: 85px;
}
.wpc_acg_section p:last-child,
.wpc-supporting-consumer p:last-child{
    margin-bottom: 0;
}
.wpc-supporting-consumer-image{
    margin-top: -47px;
}
.wpc_acg_section-image{
    text-align: center;
}
.wpc_acg_scholarship_section-content{
    padding-left: 33px;
}
.wpc_about_section-image{
    padding-left: 103px;
}
.wpc-about-logo{
    position: relative;
    top: 65px;
    right: 50px;
}
.wpc-popup{
    position: relative;
    background: #FFF;
    padding: 20px;
    width: auto;
    max-width: 660px;
    margin: 20px auto;
    border-radius: 7px;
    box-shadow: 0px 0px 35px rgba(0,0,0,0.2);
    border: 1px solid #dedede;
}
.mfp-with-zoom .mfp-container,
.mfp-with-zoom.mfp-bg {
  opacity: 0;
  -webkit-backface-visibility: hidden;
  /* ideally, transition speed should match zoom duration */
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}

.mfp-with-zoom.mfp-ready .mfp-container {
    opacity: 1;
}
.mfp-with-zoom.mfp-ready.mfp-bg {
    opacity: 0.6;
}

.mfp-with-zoom.mfp-removing .mfp-container,
.mfp-with-zoom.mfp-removing.mfp-bg {
  opacity: 0;
}
.mfp-bg{
    background-color: #ffffff;
    opacity: 0.6;
}
.mfp-close-btn-in .mfp-close{
    background-color: #e9e9e9;
    border-radius: 50%;
}
.mfp-close-btn-in .mfp-close{
    width: 32px;
    height: 32px;
    opacity: 1;
    line-height: 31px;
    color: #484848;
    text-align: center;
    right: 20px;
    top: 20px;
    font-size: 24px;
}
.mfp-close-btn-in .mfp-close:hover{
    color: #ffffff;
    background-color: #ee5291;
}
.wpc-popup {
    font-size: 16px;
}
.wpc-popup h4{
    color: #ed5391;
    font-size: 19px;
    letter-spacing: 0.45px;
    margin-bottom: 32px;
}
.wpc-popup label{
    font-size: 16px;
    color: #a3a3a3;
}
.wpc-popup label:hover{
    cursor: pointer;
}
.wpc-popup .wpc-checkboxes label{
    color: #505050;
    margin-right: 30px;
}
.wpc-popup .wpc-checkboxes-checked label{
    color: #505050;
    font-weight: 700;
    margin-right: 16px;
}
.wpc-popup h5{
    font-weight: 700;
    margin-bottom: 16px;
}
input[type=text], 
input[type=email], 
input[type=url], 
input[type=password], 
input[type=search], 
input[type=tel], 
input[type=number], 
textarea, 
select{
    padding: 11px 15px 12px 15px;
}
.wpc-popup input[type=text], 
.wpc-popup input[type=email], 
.wpc-popup input[type=url], 
.wpc-popup input[type=password], 
.wpc-popup input[type=search], 
.wpc-popup input[type=tel], 
.wpc-popup input[type=number], 
.wpc-popup textarea, 
.wpc-popup select{
    font-size: 16px;
    margin-top: 12px;
    margin-bottom: 18px;
}
.wpc-description{
    color: #a3a3a3;
    letter-spacing: 0px;
}
.wpc-popup .wpc-checkboxes-checked label span.wpcf7-list-item,
.wpc-popup .wpc-checkboxes label span.wpcf7-list-item{
    margin-left: 0;
}
input[type="submit"],
.wpc-popup input[type="submit"]{
    font-size: 15px;
    font-weight: 500;
    padding: 15px 20px;
    min-width: 190px;
    background: #ee5291;
    color: #ffffff;
    border-radius: 7px;
    position: relative;
    display: inline-block;
    border: none;
}
input[type="submit"]:hover,
.wpc-popup input[type="submit"]:hover{
    background-color: #f15b97;
}
input[type="submit"]:active,
.wpc-popup input[type="submit"]:active{
    background-color: #dc1766;
    transform: translateY(1px);
}
.wpc-popup-submit{
    text-align: right;
}
.wpc-popup div.wpcf7 .wpc-popup-submit .ajax-loader{
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 1em;
}
span.wpcf7-not-valid-tip{
    position: relative;
    bottom: 10px;
}
input[type="checkbox"]{
    margin-right: 10px;
    width: 16px;
    height: 16px;
    border: 1px solid #a3a3a3;
    border-radius: 3px;
    /*-webkit-appearance: none;*/
}
.wpc-checkboxes-checked{
    margin-top: 28px;
    margin-bottom: 18px;
}
.wpc-popup p{
    margin-bottom: 13px;
}
.wpc-text-input-first{
    padding-right: 10px;
}
.wpc-text-input-last{
    padding-left: 10px;
}
.menu-toggle{
    line-height: 76px;
}






::placeholder { 
    color: #a3a3a3; 
} 
  
:-ms-input-placeholder { 
    color: #a3a3a3; 
} 
  
::-ms-input-placeholder {
    color: #a3a3a3; 
}





@media (max-width: 1400px){
    .wpc-big-ipad img{
        width: 750px;
        max-width: 100%;
    }
}
@media (max-width: 1280px){
    .wpc-big-ipad img{
        width: auto;
        position: relative;
        left: 20px;
    }
    .wpc-quality-icons{
        flex-wrap: wrap;
    }
    .site-header{
        text-align: left;
    }
    .inside-header{
        padding-left: 20px;
        padding-right: 20px;
    }
    .wpc-about-logo{
        max-width: 120px;
        right: 15px;
        top: 53px;
    }
    .wpc-aged-care-guild{
        max-width: none;
    }
    .wpc-section-content > .grid-container > .content-area,
    .wpc_about_section-image,
    .wpc_acg_scholarship_section-content{
        padding-left: 20px;
        padding-right: 20px;
    }
    .wpc-dab-icons .grid-15{
        padding-right: 20px;
    }
    .wpc-mob-rearrange-wrapper{
        padding: 0 20px;
    }
}
@media (max-width: 900px){
    .footer-bar{
        display: block;
    }
    .footer-bar .widget{
        margin-right: 0;
        margin-bottom: 20px;
    }
    .site-info{
        padding: 30px 20px;
    }
}
@media (max-width: 768px){
    .wpc_hero_section .wpc-section-content{
        padding-top: 0;
        background-position: center center;
        position: relative;
        padding-bottom: 0;
        height: auto;
    }
    .video-wrapper{
        background-position: center center;
        position: relative;
        padding-bottom: 56.25%;
        padding-top: 25px;
        height: 0;
        bottom: 13px;
    }
    .wpc_hero_section > .wpc-section-content > .grid-parent{
        margin-top: 0;
        margin-bottom: 20px;
        padding-bottom: 37px;
    }
    .wpc-hero-content-wrapper a.wpc-button:visited, a.wpc-button{
        border: 1px solid #fff;
    }
    .wpc_hero_section iframe,
    .wpc_hero_section{
        background: #ed5391;
    }
    .header-widget{
        display: none;
    }
    body, button, input, select, textarea{
        font-size: 16px;
    }
    p{
        letter-spacing: normal;
    }
    h1{
        font-size: 30px;
    }
    h3{
        font-size: 20px;
    }
    .wpc-dab-icons h4{
        font-size: 18px;
        margin-bottom: 13px;
        margin-top: 10px;
    }
    .wpc-text-input-last,
    .wpc-text-input-first{
        padding: 0;
    }
    .wpc-text-input-last .wpcf7-form-control-wrap,
    .wpc-text-input-first .wpcf7-form-control-wrap{
        display: block;
    }
    .wpc-popup input[type=text], 
    .wpc-popup input[type=email], 
    .wpc-popup input[type=url], 
    .wpc-popup input[type=password], 
    .wpc-popup input[type=search], 
    .wpc-popup input[type=tel], 
    .wpc-popup input[type=number], 
    .wpc-popup textarea, 
    .wpc-popup select{
        margin-bottom: 12px;
        max-width: 100%;
        width: 100%;
    }
    .wpc-quality-icons{
        justify-content: space-around;
        margin-bottom: 20px;
    }
    .wpc-quality-icons .wpc-quality-icon{
        width: 120px;
        margin: 0 10px;
    }
/*    .wpc_hero_section .wpc-section-content {
        background-position: 66% center;
        padding-bottom: 80px;
    }*/
    .wpc-dab-icons{
        margin-top: 30px;
    }
    .wpc-mob-rearrange-wrapper{
        display: flex;
        flex-direction: column-reverse;
        padding: 0 20px;
    }
    .footer-bar{
        display: flex;
        flex-direction: column-reverse;
    }
    .wpc-supporting-consumer{
        padding-left: 0;
    }
    .wpc-supporting-consumer-image{
        margin-top: 0;
    }
    .wpc_acg_scholarship_section-content{
        padding-left: 0;
        padding-right: 0;
    }
    .wpc-about-logo{
        position: relative;
        max-width: none;
        right: auto;
        top: auto;
        margin: 0 auto 25px auto;
        clear: both;
        display: block;
    }
    h2.title-white, 
    h2.title-pink {
        font-size: 20px;
        padding-top: 20px;
        margin-bottom: 15px;
    }
    h2.title-white:before,
    h2.title-pink:before{
        width: 64px;
        bottom: 20px;
    }
    h2.wpc-happy-life-title{
        font-size: 30px;
        margin-bottom: 20px;
        margin-top: 3px;
    }
    .wpc-aged-care-guild img{
        margin-top: 5px;
        margin-right: 30px;
        margin-bottom: 55px;
    }
    .wpc_data_and_benchmarking_section .wpc-section-content,
    .wpc-aged-care-guild p{
        padding-top: 0;
    }
    h2.title-white{
        font-size: 20px;
    }
    .wpc-section-content{
        padding: 45px 0;
    }
    .wpc_hero_section > .wpc-section-content > .grid-parent{
        padding-top: 0;
    }
    .wpc-happy-life-logo img{
        width: 85px;
        top: 5px;
    }
    .wpc-happy-life-logo{
        width: 79px;
        height: 79px;
        bottom: 66px;
        margin: 0 auto -66px auto;
    }
    br.clear{
        display: none;
    }
    wpc-section-description{
        margin-bottom: 10px;
    }
    .wpc-hero-content-wrapper {
        max-width: 315px;
    }
    .wpc-big-ipad{
        text-align: right;
        margin-bottom: 20px;
    }
    .wpc-big-ipad img{
        max-width: 280px;
    }
    .wpc-dab-icons > .grid-container:last-of-type,
    .wpc-dab-icons > .grid-container{
        margin-bottom: 35px;
    }
    .wpc-supporting-consumer p:last-child{
        margin-bottom: 1.85em;
    }
    .wpc_acg_section-image{
        margin-bottom: 20px;
    }
    .footer-bar .widget .fa{
        font-size: 28px;
    }
    .footer-bar .widget:first-child{
        margin-bottom: 0;
    }
    .footer-bar .widget:last-child{
        margin-bottom: 20px;
    }
    .main-navigation, .main-navigation ul ul{
        background-color: transparent;
        display: block;
        position: absolute;
        right: 0;
    }
    .admin-bar .main-navigation.toggled{
        padding-top: 46px;
    }
    body:not(.home).admin-bar .main-navigation:not(.toggled){
        top: 46px;
    }
    .menu-toggle{
        font-size: 26px;
    }
    .mobile-menu{
        display: none;
    }
    .main-navigation.toggled{
        left: 0;
        background: rgba(238,82,145,0.8);
        bottom: 0;
        top: 0;
    }
    .main-navigation.toggled button.menu-toggle{
        width: auto;
        float: right;
    }
    .main-navigation{
        display: block;
    }
    body:not(.home) .main-navigation{
        top: 0;
    }
    .main-navigation .main-nav ul li:hover > a, 
    .main-navigation .main-nav ul li:focus > a, 
    .main-navigation .main-nav ul li.sfHover > a,
    .main-navigation .main-nav ul li[class*="current-menu-"] > a{
        background: rgba(238,82,145,0.9);
    }
    .main-navigation.toggled .main-nav li{
        text-align: center !important;
    }
    span.wpcf7-not-valid-tip{
        bottom: 5px;
    }
}

@media (max-width: 450px){
    .wpc-aged-care-guild{
        display: block;
    }
    .wpc-aged-care-guild img{
        margin-left: auto;
        margin-right: auto;
        clear: both;
        float: none;
        display: block;
        margin-bottom: 35px;
    }
}